.scrolling-wrapper {
    -webkit-overflow-scrolling: touch;
    overflow-y: hidden;
    overflow-x: auto;
    padding-bottom: 20px;
    margin: 0 auto 20px;
    width: 98%;
    display: flex;
    flex-wrap: nowrap;
    background: #fff;
    padding-top: 1.5em;
}
.scrolling-wrapper > div {
    display: inline-block;
    -webkit-box-flex: 0;
    flex: 0 0 auto;
    width: 96%;
    margin: 0 2%;
}

.scrolling-wrapper .csc-header {
    margin-top: 0;
    max-width: 208px;
    margin: auto;
    text-align: center;
}
  
.scrolling-wrapper h5 {
    background: #00a0e4;
    display: inline-block;
    padding: .2em 1.5em;
    margin: 0 0 1em;
    color: #FFF;
}
.scrolling-wrapper p {
    font-family: 'DIN';
    font-weight: bold;
    font-size: 1em;
    margin-top: 1em;
}
  
  
/* Scroll */
.scrolling-wrapper::-webkit-scrollbar {
    height: 15px;    
}

/* Track */
.scrolling-wrapper::-webkit-scrollbar-track {
    border-radius: 0px;
    background: rgba(255,255,255,1);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 45%, rgba(0,0,0,1) 46%, rgba(0,0,0,1) 55%, rgba(255,255,255,1) 56%, rgba(255,255,255,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(45%, rgba(255,255,255,1)), color-stop(46%, rgba(0,0,0,1)), color-stop(55%, rgba(0,0,0,1)), color-stop(56%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 45%, rgba(0,0,0,1) 46%, rgba(0,0,0,1) 55%, rgba(255,255,255,1) 56%, rgba(255,255,255,1) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 45%, rgba(0,0,0,1) 46%, rgba(0,0,0,1) 55%, rgba(255,255,255,1) 56%, rgba(255,255,255,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 45%, rgba(0,0,0,1) 46%, rgba(0,0,0,1) 55%, rgba(255,255,255,1) 56%, rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 45%, rgba(0,0,0,1) 46%, rgba(0,0,0,1) 55%, rgba(255,255,255,1) 56%, rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );
}
 
/* Handle */
.scrolling-wrapper::-webkit-scrollbar-thumb {
    background: #000;
}

/* Handle on hover */
.scrolling-wrapper::-webkit-scrollbar-thumb:hover {
  background: #343c4c;
}

  
@media (min-width: 768px) {
  .scrolling-wrapper > div {
    width: 46%;
  }
}
@media (min-width: 1024px) {
  .scrolling-wrapper > div {
    width: 29.3%;
}
@media (min-width: 1200px) {
  .scrolling-wrapper > div {
    width: 16%;
}